Path

ez projects / ezextensionbuilder / forum / general / feat req: add min/max versi...


Feat req: add min/max version compatibility with ezp

You need to be logged in to post messages in the forums. New users may register here.

Gaetano Giunta

Member since:
30 November 1999

Posts: 269

Tuesday 16 February 2010 7:22:06 pm

currently a single field (major/minor/rev.) is used, but 2 fields would be better

Principal Consultant International Business
Member of the Community Project Board

Up

kaka zhu

Member since:
14 June 2011

Posts: 17

Tuesday 14 June 2011 5:05:26 am

The main [url=http://www.winnipegasianescort.com]Winnipeg Asian Escort[/url] difference [url=http://www.winnipegasianescort.com]Winnipeg Escort[/url] with the previous incarnation (ant based), is that now there needs to [url=http://www.winnipegasianescort.com]Winnipeg Asian Escorts[/url] be no special directory layout of the extension to allow building an ezpackage, all you need [url=http://www.winnipegasianescort.com]Winnipeg Escorts[/url] is an package.xml file in the extension root dir
Up

You need to be logged in to post messages in the forums. New users may register here.